uuid: 1dcb883c-c089-4ef7-8840-4b4757d19185
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: 6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM
id: node.search_result
label: 'Search result highlighting input'
description: ''
targetEntityType: node
cache: true
